[SM-Grimoire-Bugs] [Bug 15118] New: acl should not install libacl.so to /usr/lib

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Mar 19 02:05:27 EDT 2009


http://bugs.sourcemage.org/show_bug.cgi?id=15118

           Summary: acl should not install libacl.so to /usr/lib
           Product: Codex
           Version: stable grimoire
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: blocker
          Priority: P3
         Component: disk
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: eekee57 at fastmail.fm
            Blocks: 15116


libacl.so* may be vital for boot, it should be installed in /lib not /usr/lib

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list